### Hierarchy

- MomentParsingFlags

## Index

### Properties

- charsLeftOver
- empty
- invalidFormat
- invalidMonth
- iso
- meridiem
- nullInput
- overflow
- parsedDateParts
- unusedInput
- unusedTokens
- userInvalidated

## Properties

### charsLeftOver

charsLeftOver: number

- Defined in node_modules/moment/moment.d.ts:255

### empty

empty: boolean

- Defined in node_modules/moment/moment.d.ts:251

### invalidFormat

invalidFormat: boolean

- Defined in node_modules/moment/moment.d.ts:258

### invalidMonth

invalidMonth: string | void

- Defined in node_modules/moment/moment.d.ts:257

### iso

iso: boolean

- Defined in node_modules/moment/moment.d.ts:260

### meridiem

meridiem: string | void

- Defined in node_modules/moment/moment.d.ts:262

### nullInput

nullInput: boolean

- Defined in node_modules/moment/moment.d.ts:256

### overflow

overflow: number

- Defined in node_modules/moment/moment.d.ts:254

### parsedDateParts

parsedDateParts: any[]

- Defined in node_modules/moment/moment.d.ts:261

### unusedInput

unusedInput: string[]

- Defined in node_modules/moment/moment.d.ts:253

### unusedTokens

unusedTokens: string[]

- Defined in node_modules/moment/moment.d.ts:252

### userInvalidated

userInvalidated: boolean

- Defined in node_modules/moment/moment.d.ts:259

Generated using TypeDoc